{
  "incidentType": {
    "account-deactivation": {
      "category": "",
      "display": "Account Deactivation",
      "description": "Involves the suspension or take-down of the client's Platform account."
    },
    "arrest": {
      "category": "",
      "display": "Arrest",
      "description": "Relates to the legal or illegal apprehension of an individual or group."
    },
    "censorship": {
      "category": "",
      "display": "Censorship",
      "description": "Censorship"
    },
    "compromise": {
      "category": "",
      "display": "Compromise",
      "description": "Suspicious or confirmed activity not related to a device or an account."
    },
    "compromise-account": {
      "category": "",
      "display": "Compromise-Account",
      "description": "The client has lost access to, suspects or has confirmed malicious activity might be  taking place through their account."
    },
    "compromise-website": {
      "category": "",
      "display": "Compromise-Website",
      "description": "Suspected or confirmed unauthorized third party has access to client's website."
    },
    "confiscation": {
      "category": "",
      "display": "Confiscation",
      "description": "The case related to the seizure of devices, storage media, and/or documents."
    },
    "cyber-bullying": {
      "category": "",
      "display": "Cyber Bullying",
      "description": "This case relates to bullying of individuals or groups online."
    },
    "data-leak": {
      "category": "",
      "display": "Data-Leak",
      "description": "The case relates to the recovery of leaked, accessed, or posted data, reported by the client."
    },
    "denial-of-service": {
      "category": "",
      "display": "Denial of Service",
      "description": "The case relates to intended or unitended website or server unavailability due to unusual request load."
    },
    "destruction": {
      "category": "",
      "display": "Destruction",
      "description": "The case related to the destruction of devices, storage media, and/or documents."
    },
    "disinformation": {
      "category": "",
      "display": "Disinformation",
      "description": "Disinformation."
    },
    "disruption": {
      "category": "",
      "display": "Disruption",
      "description": "Involves a brief or protracted interruption of a service."
    },
    "compromise-user-device": {
      "category": "",
      "display": "Compromise-User-Device",
      "description": "The client has lost access to, suspects or has confirmed malicious activity might be  taking place on their device."
    },
    "doxxing": {
      "category": "",
      "display": "Doxxing",
      "description": "This case relates to the publishing of an individual's identity or private information online."
    },
    "intrusion-attempt": {
      "category": "",
      "display": "Intrusion-Attempt",
      "description": "This case involves an unauthorised attempt to access the clients device, network or servers."
    },
    "kidnapping": {
      "category": "",
      "display": "Kidnapping",
      "description": "This case involves the abduction of an individual or group."
    },
    "law-enforcement": {
      "category": "",
      "display": "Law Enforcement",
      "description": "Law Enforcement."
    },
    "loss": {
      "category": "",
      "display": "Loss",
      "description": "The case related to the loss of device(s), storage media, and/or documents."
    },
    "malfunction-failure": {
      "category": "",
      "display": "Malfunction-Failure",
      "description": "This case involves the failure/malfunction of the clients IT supporting infrastructure."
    },
    "malware": {
      "category": "",
      "display": "Malware",
      "description": "The case relates to an attempted  or successful malware infection on a client's device."
    },
    "misconfiguration": {
      "category": "",
      "display": "Misconfiguration",
      "description": "Relates to the improper configuration of an infrastructure or service leading to malfunction."
    },
    "online-harassment": {
      "category": "",
      "display": "Online Harassment",
      "description": ""
    },
    "phishing-clone-site": {
      "category": "",
      "display": "Phishing (Clone Site)",
      "description": "Adversary controls a fake website to phish for credentials or information."
    },
    "phishing-email": {
      "category": "",
      "display": "Phishing (Email)",
      "description": "Adversary sends email with domains related to target. Adversary controls the domains used."
    },
    "phone-harassment": {
      "category": "",
      "display": "Phone Harassment",
      "description": ""
    },
    "sextortion": {
      "category": "",
      "display": "Sextortion",
      "description": ""
    },
    "shutdown": {
      "category": "",
      "display": "Shutdown",
      "description": "Disruption of internet or communication networks."
    },
    "smishing": {
      "category": "",
      "display": "Smishing",
      "description": "Adversary sends an SMS to a potential victims to gather sensitive information or use another phishing technique at a later stage."
    },
    "surveillance": {
      "category": "",
      "display": "Surveillance",
      "description": "This case relates to confirmed or suspicious monitoring of an individual or group."
    },
    "theft": {
      "category": "",
      "display": "Theft",
      "description": "The case related to the theft of devices, storage media, and/or documents."
    },
    "vishing": {
      "category": "",
      "display": "Vishing",
      "description": "Adversary uses voice-based techniques to trick a potential victim to give credentials or sensitive information. This is also known as vishing."
    },
    "vulnerability": {
      "category": "",
      "display": "Vulnerability",
      "description": "The case relates to a discovered system weakness, or an attacker who can exploit, or has access to, a system flaw."
    }
  },
  "platform": {
    "Twitter": {
      "category": "platform",
      "display": "Twitter",
      "description": ""
    },
    "Google": {
      "category": "platform",
      "display": "Google",
      "description": ""
    },
    "instagram": {
      "category": "platform",
      "display": "Instagram",
      "description": ""
    },
    "yahoo": {
      "category": "platform",
      "display": "Yahoo",
      "description": ""
    },
    "telegram": {
      "category": "platform",
      "display": "Telegram",
      "description": ""
    },
    "facebook": {
      "category": "platform",
      "display": "Facebook",
      "description": ""
    },
    "social-media-other": {
      "category": "platform",
      "display": "Social Media (Other)",
      "description": ""
    },
    "whatsapp": {
      "category": "platform",
      "display": "WhatsApp",
      "description": ""
    },
    "apple-messages": {
      "category": "platform",
      "display": "Apple Messages",
      "description": ""
    },
    "signal": {
      "category": "platform",
      "display": "Signal",
      "description": ""
    },
    "wire": {
      "category": "platform",
      "display": "Wire",
      "description": ""
    },
    "tiktok": {
      "category": "platform",
      "display": "TikTok",
      "description": ""
    },
    "linkedin": {
      "category": "platform",
      "display": "LinkedIn",
      "description": ""
    },
    "youtube": {
      "category": "platform",
      "display": "YouTube",
      "description": ""
    }
  },
  "device": {
    "smartphone": {
      "category": "device",
      "display": "Smartphone",
      "description": ""
    },
    "laptop": {
      "category": "device",
      "display": "Laptop",
      "description": ""
    },
    "desktop": {
      "category": "device",
      "display": "Desktop",
      "description": ""
    },
    "server": {
      "category": "device",
      "display": "Server",
      "description": ""
    },
    "other": {
      "category": "",
      "display": "other",
      "description": ""
    }
  },
  "service": {
    "email": {
      "category": "service",
      "display": "Email",
      "description": ""
    },
    "sms": {
      "category": "service",
      "display": "SMS",
      "description": ""
    },
    "pgp": {
      "category": "service",
      "display": "PGP",
      "description": ""
    },
    "call": {
      "category": "service",
      "display": "Call",
      "description": ""
    },
    "website": {
      "category": "service",
      "display": "Website",
      "description": ""
    },
    "network": {
      "category": "service",
      "display": "Network",
      "description": ""
    }
  },
  "maker": {
    "apple": {
      "category": "maker",
      "display": "Apple",
      "description": ""
    },
    "microsoft": {
      "category": "maker",
      "display": "Microsoft",
      "description": ""
    },
    "android": {
      "category": "maker",
      "display": "Android",
      "description": ""
    }
  },
  "targetedGroup": {
    "activist": {
      "category": "",
      "display": "Activist",
      "description": ""
    },
    "artist": {
      "category": "",
      "display": "Artist",
      "description": ""
    },
    "anti-corruption-transparency": {
      "category": "",
      "display": "Anti-corruption / Transparency",
      "description": ""
    },
    "anti-war-violence": {
      "category": "",
      "display": "Anti-war/violence",
      "description": ""
    },
    "culture": {
      "category": "",
      "display": "Culture",
      "description": ""
    },
    "economic-change": {
      "category": "",
      "display": "Economic Change",
      "description": ""
    },
    "education": {
      "category": "",
      "display": "Education",
      "description": ""
    },
    "election-monitoring": {
      "category": "",
      "display": "Election Monitoring",
      "description": ""
    },
    "environment": {
      "category": "",
      "display": "Environment",
      "description": ""
    },
    "female": {
      "category": "",
      "display": "Female",
      "description": ""
    },
    "freedom-expression-privacy": {
      "category": "",
      "display": "Freedom of Expression / Privacy",
      "description": ""
    },
    "funding": {
      "category": "",
      "display": "Funding",
      "description": ""
    },
    "health": {
      "category": "",
      "display": "Health",
      "description": ""
    },
    "human-rights": {
      "category": "",
      "display": "Human Rights",
      "description": ""
    },
    "lawyers": {
      "category": "",
      "display": "Lawyers",
      "description": ""
    },
    "lgbt-gender-sexuality": {
      "category": "",
      "display": "LGBT / Gender / Sexuality",
      "description": ""
    },
    "male": {
      "category": "",
      "display": "Male",
      "description": ""
    },
    "media": {
      "category": "",
      "display": "Media",
      "description": ""
    },
    "non-binary": {
      "category": "",
      "display": "Non-binary",
      "description": ""
    },
    "policy-politics": {
      "category": "",
      "display": "Policy / Politics",
      "description": ""
    },
    "public-figure": {
      "category": "",
      "display": "Public Figure",
      "description": ""
    },
    "refugees": {
      "category": "",
      "display": "Refugees",
      "description": ""
    },
    "transgender": {
      "category": "",
      "display": "Transgender",
      "description": ""
    },
    "womens-rights": {
      "category": "",
      "display": "Womens' Rights",
      "description": ""
    },
    "youth-rights": {
      "category": "",
      "display": "Youth Rights",
      "description": ""
    },
    "unknown": {
      "category": "",
      "display": "Unknown",
      "description": ""
    }
  },
  "continent": {
    "north-america": {
      "category": "continent",
      "display": "North America",
      "description": ""
    },
    "latin-america-and-caribbean": {
      "category": "continent",
      "display": "Latin America and the Caribbean",
      "description": ""
    },
    "asia": {
      "category": "continent",
      "display": "Asia",
      "description": ""
    },
    "africa": {
      "category": "continent",
      "display": "Africa",
      "description": ""
    },
    "europe": {
      "category": "continent",
      "display": "Europe",
      "description": ""
    },
    "oceania": {
      "category": "continent",
      "display": "Oceania",
      "description": ""
    }
  },
  "country": {
    "afghanistan": {
      "category": "country",
      "display": "Afghanistan",
      "description": ""
    },
    "albania": {
      "category": "country",
      "display": "Albania",
      "description": ""
    },
    "algeria": {
      "category": "country",
      "display": "Algeria",
      "description": ""
    },
    "andorra": {
      "category": "country",
      "display": "Andorra",
      "description": ""
    },
    "angola": { "category": "country", "display": "Angola", "description": "" },
    "anguilla": {
      "category": "country",
      "display": "Anguilla",
      "description": ""
    },
    "antigua-and-barbuda": {
      "category": "country",
      "display": "Antigua and Barbuda",
      "description": ""
    },
    "argentina": {
      "category": "country",
      "display": "Argentina",
      "description": ""
    },
    "armenia": {
      "category": "country",
      "display": "Armenia",
      "description": ""
    },
    "australia": {
      "category": "country",
      "display": "Australia",
      "description": ""
    },
    "austria": {
      "category": "country",
      "display": "Austria",
      "description": ""
    },
    "azerbaijan": {
      "category": "country",
      "display": "Azerbaijan",
      "description": ""
    },
    "bahamas": {
      "category": "country",
      "display": "Bahamas",
      "description": ""
    },
    "bahrain": {
      "category": "country",
      "display": "Bahrain",
      "description": ""
    },
    "bangladesh": {
      "category": "country",
      "display": "Bangladesh",
      "description": ""
    },
    "barbados": {
      "category": "country",
      "display": "Barbados",
      "description": ""
    },
    "belarus": {
      "category": "country",
      "display": "Belarus",
      "description": ""
    },
    "belgium": {
      "category": "country",
      "display": "Belgium",
      "description": ""
    },
    "belize": { "category": "country", "display": "Belize", "description": "" },
    "benin": { "category": "country", "display": "Benin", "description": "" },
    "bhutan": { "category": "country", "display": "Bhutan", "description": "" },
    "bolivia-plurinational-state-of": {
      "category": "country",
      "display": "Bolivia (Plurinational State of)",
      "description": ""
    },
    "bosnia-and-herzegovina": {
      "category": "country",
      "display": "Bosnia and Herzegovina",
      "description": ""
    },
    "botswana": {
      "category": "country",
      "display": "Botswana",
      "description": ""
    },
    "brazil": { "category": "country", "display": "Brazil", "description": "" },
    "british-virgin-islands": {
      "category": "country",
      "display": "British Virgin Islands",
      "description": ""
    },
    "brunei-darussalam": {
      "category": "country",
      "display": "Brunei Darussalam",
      "description": ""
    },
    "bulgaria": {
      "category": "country",
      "display": "Bulgaria",
      "description": ""
    },
    "burkina-faso": {
      "category": "country",
      "display": "Burkina Faso",
      "description": ""
    },
    "burundi": {
      "category": "country",
      "display": "Burundi",
      "description": ""
    },
    "cabo-verde": {
      "category": "country",
      "display": "Cabo Verde",
      "description": ""
    },
    "cambodia": {
      "category": "country",
      "display": "Cambodia",
      "description": ""
    },
    "cameroon": {
      "category": "country",
      "display": "Cameroon",
      "description": ""
    },
    "canada": { "category": "country", "display": "Canada", "description": "" },
    "central-african-republic": {
      "category": "country",
      "display": "Central African Republic",
      "description": ""
    },
    "chad": { "category": "country", "display": "Chad", "description": "" },
    "chile": { "category": "country", "display": "Chile", "description": "" },
    "china": { "category": "country", "display": "China", "description": "" },
    "colombia": {
      "category": "country",
      "display": "Colombia",
      "description": ""
    },
    "comoros": {
      "category": "country",
      "display": "Comoros",
      "description": ""
    },
    "congo": { "category": "country", "display": "Congo", "description": "" },
    "cook-islands": {
      "category": "country",
      "display": "Cook Islands",
      "description": ""
    },
    "costa-rica": {
      "category": "country",
      "display": "Costa Rica",
      "description": ""
    },
    "côte-d'ivoire": {
      "category": "country",
      "display": "Côte d'Ivoire",
      "description": ""
    },
    "croatia": {
      "category": "country",
      "display": "Croatia",
      "description": ""
    },
    "cuba": { "category": "country", "display": "Cuba", "description": "" },
    "cyprus": { "category": "country", "display": "Cyprus", "description": "" },
    "czechia": {
      "category": "country",
      "display": "Czechia",
      "description": ""
    },
    "democratic-people's-republic-of-korea": {
      "category": "country",
      "display": "Democratic People's Republic of Korea",
      "description": ""
    },
    "democratic-republic-of-the-congo": {
      "category": "country",
      "display": "Democratic Republic of the Congo",
      "description": ""
    },
    "denmark": {
      "category": "country",
      "display": "Denmark",
      "description": ""
    },
    "djibouti": {
      "category": "country",
      "display": "Djibouti",
      "description": ""
    },
    "dominica": {
      "category": "country",
      "display": "Dominica",
      "description": ""
    },
    "dominican-republic": {
      "category": "country",
      "display": "Dominican Republic",
      "description": ""
    },
    "ecuador": {
      "category": "country",
      "display": "Ecuador",
      "description": ""
    },
    "egypt": { "category": "country", "display": "Egypt", "description": "" },
    "el-salvador": {
      "category": "country",
      "display": "El Salvador",
      "description": ""
    },
    "equatorial-guinea": {
      "category": "country",
      "display": "Equatorial Guinea",
      "description": ""
    },
    "eritrea": {
      "category": "country",
      "display": "Eritrea",
      "description": ""
    },
    "estonia": {
      "category": "country",
      "display": "Estonia",
      "description": ""
    },
    "ethiopia": {
      "category": "country",
      "display": "Ethiopia",
      "description": ""
    },
    "fiji": { "category": "country", "display": "Fiji", "description": "" },
    "finland": {
      "category": "country",
      "display": "Finland",
      "description": ""
    },
    "france": { "category": "country", "display": "France", "description": "" },
    "gabon": { "category": "country", "display": "Gabon", "description": "" },
    "gambia": { "category": "country", "display": "Gambia", "description": "" },
    "georgia": {
      "category": "country",
      "display": "Georgia",
      "description": ""
    },
    "germany": {
      "category": "country",
      "display": "Germany",
      "description": ""
    },
    "ghana": { "category": "country", "display": "Ghana", "description": "" },
    "greece": { "category": "country", "display": "Greece", "description": "" },
    "grenada": {
      "category": "country",
      "display": "Grenada",
      "description": ""
    },
    "guatemala": {
      "category": "country",
      "display": "Guatemala",
      "description": ""
    },
    "guinea": { "category": "country", "display": "Guinea", "description": "" },
    "guinea-bissau": {
      "category": "country",
      "display": "Guinea-Bissau",
      "description": ""
    },
    "guyana": { "category": "country", "display": "Guyana", "description": "" },
    "haiti": { "category": "country", "display": "Haiti", "description": "" },
    "holy-see": {
      "category": "country",
      "display": "Holy See",
      "description": ""
    },
    "honduras": {
      "category": "country",
      "display": "Honduras",
      "description": ""
    },
    "hungary": {
      "category": "country",
      "display": "Hungary",
      "description": ""
    },
    "iceland": {
      "category": "country",
      "display": "Iceland",
      "description": ""
    },
    "india": { "category": "country", "display": "India", "description": "" },
    "indonesia": {
      "category": "country",
      "display": "Indonesia",
      "description": ""
    },
    "iran-islamic-republic-of": {
      "category": "country",
      "display": "Iran (Islamic Republic of)",
      "description": ""
    },
    "iraq": { "category": "country", "display": "Iraq", "description": "" },
    "ireland": {
      "category": "country",
      "display": "Ireland",
      "description": ""
    },
    "israel": { "category": "country", "display": "Israel", "description": "" },
    "italy": { "category": "country", "display": "Italy", "description": "" },
    "jamaica": {
      "category": "country",
      "display": "Jamaica",
      "description": ""
    },
    "japan": { "category": "country", "display": "Japan", "description": "" },
    "jordan": { "category": "country", "display": "Jordan", "description": "" },
    "kazakhstan": {
      "category": "country",
      "display": "Kazakhstan",
      "description": ""
    },
    "kenya": { "category": "country", "display": "Kenya", "description": "" },
    "kiribati": {
      "category": "country",
      "display": "Kiribati",
      "description": ""
    },
    "kuwait": { "category": "country", "display": "Kuwait", "description": "" },
    "kyrgyzstan": {
      "category": "country",
      "display": "Kyrgyzstan",
      "description": ""
    },
    "lao-people's-democratic-republic": {
      "category": "country",
      "display": "Lao People's Democratic Republic",
      "description": ""
    },
    "latvia": { "category": "country", "display": "Latvia", "description": "" },
    "lebanon": {
      "category": "country",
      "display": "Lebanon",
      "description": ""
    },
    "lesotho": {
      "category": "country",
      "display": "Lesotho",
      "description": ""
    },
    "liberia": {
      "category": "country",
      "display": "Liberia",
      "description": ""
    },
    "libya": { "category": "country", "display": "Libya", "description": "" },
    "liechtenstein": {
      "category": "country",
      "display": "Liechtenstein",
      "description": ""
    },
    "lithuania": {
      "category": "country",
      "display": "Lithuania",
      "description": ""
    },
    "luxembourg": {
      "category": "country",
      "display": "Luxembourg",
      "description": ""
    },
    "madagascar": {
      "category": "country",
      "display": "Madagascar",
      "description": ""
    },
    "malawi": { "category": "country", "display": "Malawi", "description": "" },
    "malaysia": {
      "category": "country",
      "display": "Malaysia",
      "description": ""
    },
    "maldives": {
      "category": "country",
      "display": "Maldives",
      "description": ""
    },
    "mali": { "category": "country", "display": "Mali", "description": "" },
    "malta": { "category": "country", "display": "Malta", "description": "" },
    "marshall-islands": {
      "category": "country",
      "display": "Marshall Islands",
      "description": ""
    },
    "mauritania": {
      "category": "country",
      "display": "Mauritania",
      "description": ""
    },
    "mauritius": {
      "category": "country",
      "display": "Mauritius",
      "description": ""
    },
    "mexico": { "category": "country", "display": "Mexico", "description": "" },
    "micronesia-federated-states-of": {
      "category": "country",
      "display": "Micronesia (Federated States of)",
      "description": ""
    },
    "monaco": { "category": "country", "display": "Monaco", "description": "" },
    "mongolia": {
      "category": "country",
      "display": "Mongolia",
      "description": ""
    },
    "montenegro": {
      "category": "country",
      "display": "Montenegro",
      "description": ""
    },
    "montserrat": {
      "category": "country",
      "display": "Montserrat",
      "description": ""
    },
    "morocco": {
      "category": "country",
      "display": "Morocco",
      "description": ""
    },
    "mozambique": {
      "category": "country",
      "display": "Mozambique",
      "description": ""
    },
    "myanmar": {
      "category": "country",
      "display": "Myanmar",
      "description": ""
    },
    "namibia": {
      "category": "country",
      "display": "Namibia",
      "description": ""
    },
    "nauru": { "category": "country", "display": "Nauru", "description": "" },
    "nepal": { "category": "country", "display": "Nepal", "description": "" },
    "netherlands": {
      "category": "country",
      "display": "Netherlands",
      "description": ""
    },
    "new-zealand": {
      "category": "country",
      "display": "New Zealand",
      "description": ""
    },
    "nicaragua": {
      "category": "country",
      "display": "Nicaragua",
      "description": ""
    },
    "niger": { "category": "country", "display": "Niger", "description": "" },
    "nigeria": {
      "category": "country",
      "display": "Nigeria",
      "description": ""
    },
    "niue": { "category": "country", "display": "Niue", "description": "" },
    "norway": { "category": "country", "display": "Norway", "description": "" },
    "oman": { "category": "country", "display": "Oman", "description": "" },
    "pakistan": {
      "category": "country",
      "display": "Pakistan",
      "description": ""
    },
    "palau": { "category": "country", "display": "Palau", "description": "" },
    "palestine": {
      "category": "country",
      "display": "Palestine",
      "description": ""
    },
    "panama": { "category": "country", "display": "Panama", "description": "" },
    "papua-new-guinea": {
      "category": "country",
      "display": "Papua New Guinea",
      "description": ""
    },
    "paraguay": {
      "category": "country",
      "display": "Paraguay",
      "description": ""
    },
    "peru": { "category": "country", "display": "Peru", "description": "" },
    "philippines": {
      "category": "country",
      "display": "Philippines",
      "description": ""
    },
    "poland": { "category": "country", "display": "Poland", "description": "" },
    "portugal": {
      "category": "country",
      "display": "Portugal",
      "description": ""
    },
    "qatar": { "category": "country", "display": "Qatar", "description": "" },
    "republic-of-korea": {
      "category": "country",
      "display": "Republic of Korea",
      "description": ""
    },
    "republic-of-moldova": {
      "category": "country",
      "display": "Republic of Moldova",
      "description": ""
    },
    "romania": {
      "category": "country",
      "display": "Romania",
      "description": ""
    },
    "russian-federation": {
      "category": "country",
      "display": "Russian Federation",
      "description": ""
    },
    "rwanda": { "category": "country", "display": "Rwanda", "description": "" },
    "saint-kitts-and-nevis": {
      "category": "country",
      "display": "Saint Kitts and Nevis",
      "description": ""
    },
    "saint-lucia": {
      "category": "country",
      "display": "Saint Lucia",
      "description": ""
    },
    "saint-vincent-and-the-grenadines": {
      "category": "country",
      "display": "Saint Vincent and the Grenadines",
      "description": ""
    },
    "samoa": { "category": "country", "display": "Samoa", "description": "" },
    "san-marino": {
      "category": "country",
      "display": "San Marino",
      "description": ""
    },
    "sao-tome-and-principe": {
      "category": "country",
      "display": "Sao Tome and Principe",
      "description": ""
    },
    "saudi-arabia": {
      "category": "country",
      "display": "Saudi Arabia",
      "description": ""
    },
    "senegal": {
      "category": "country",
      "display": "Senegal",
      "description": ""
    },
    "serbia": { "category": "country", "display": "Serbia", "description": "" },
    "seychelles": {
      "category": "country",
      "display": "Seychelles",
      "description": ""
    },
    "sierra-leone": {
      "category": "country",
      "display": "Sierra Leone",
      "description": ""
    },
    "singapore": {
      "category": "country",
      "display": "Singapore",
      "description": ""
    },
    "slovakia": {
      "category": "country",
      "display": "Slovakia",
      "description": ""
    },
    "slovenia": {
      "category": "country",
      "display": "Slovenia",
      "description": ""
    },
    "solomon-islands": {
      "category": "country",
      "display": "Solomon Islands",
      "description": ""
    },
    "somalia": {
      "category": "country",
      "display": "Somalia",
      "description": ""
    },
    "south-africa": {
      "category": "country",
      "display": "South Africa",
      "description": ""
    },
    "south-sudan": {
      "category": "country",
      "display": "South Sudan",
      "description": ""
    },
    "spain": { "category": "country", "display": "Spain", "description": "" },
    "sri-lanka": {
      "category": "country",
      "display": "Sri Lanka",
      "description": ""
    },
    "sudan": { "category": "country", "display": "Sudan", "description": "" },
    "suriname": {
      "category": "country",
      "display": "Suriname",
      "description": ""
    },
    "swaziland": {
      "category": "country",
      "display": "Swaziland",
      "description": ""
    },
    "sweden": { "category": "country", "display": "Sweden", "description": "" },
    "switzerland": {
      "category": "country",
      "display": "Switzerland",
      "description": ""
    },
    "syrian-arab-republic": {
      "category": "country",
      "display": "Syrian Arab Republic",
      "description": ""
    },
    "tajikistan": {
      "category": "country",
      "display": "Tajikistan",
      "description": ""
    },
    "thailand": {
      "category": "country",
      "display": "Thailand",
      "description": ""
    },
    "the-former-yugoslav-republic-of-macedonia": {
      "category": "country",
      "display": "The former Yugoslav Republic of Macedonia",
      "description": ""
    },
    "timor-leste": {
      "category": "country",
      "display": "Timor-Leste",
      "description": ""
    },
    "togo": { "category": "country", "display": "Togo", "description": "" },
    "tokelau": {
      "category": "country",
      "display": "Tokelau",
      "description": ""
    },
    "tonga": { "category": "country", "display": "Tonga", "description": "" },
    "trinidad-and-tobago": {
      "category": "country",
      "display": "Trinidad and Tobago",
      "description": ""
    },
    "tunisia": {
      "category": "country",
      "display": "Tunisia",
      "description": ""
    },
    "turkey": { "category": "country", "display": "Turkey", "description": "" },
    "turkmenistan": {
      "category": "country",
      "display": "Turkmenistan",
      "description": ""
    },
    "turks-and-caicos-islands": {
      "category": "country",
      "display": "Turks and Caicos Islands",
      "description": ""
    },
    "tuvalu": { "category": "country", "display": "Tuvalu", "description": "" },
    "uganda": { "category": "country", "display": "Uganda", "description": "" },
    "ukraine": {
      "category": "country",
      "display": "Ukraine",
      "description": ""
    },
    "united-arab-emirates": {
      "category": "country",
      "display": "United Arab Emirates",
      "description": ""
    },
    "united-kingdom": {
      "category": "country",
      "display": "United Kingdom",
      "description": ""
    },
    "united-republic-of-tanzania": {
      "category": "country",
      "display": "United Republic of Tanzania",
      "description": ""
    },
    "united-states": {
      "category": "country",
      "display": "United States",
      "description": ""
    },
    "uruguay": {
      "category": "country",
      "display": "Uruguay",
      "description": ""
    },
    "uzbekistan": {
      "category": "country",
      "display": "Uzbekistan",
      "description": ""
    },
    "vanuatu": {
      "category": "country",
      "display": "Vanuatu",
      "description": ""
    },
    "venezuela-bolivarian-republic-of": {
      "category": "country",
      "display": "Venezuela (Bolivarian Republic of)",
      "description": ""
    },
    "viet-nam": {
      "category": "country",
      "display": "Viet Nam",
      "description": ""
    },
    "yemen": { "category": "country", "display": "Yemen", "description": "" },
    "zambia": { "category": "country", "display": "Zambia", "description": "" },
    "zimbabwe": {
      "category": "country",
      "display": "Zimbabwe",
      "description": ""
    }
  },
  "subregion": {
    "austraila-new-zealand": {
      "category": "subregion",
      "display": "Australia / New Zealand",
      "description": ""
    },
    "caribbean": {
      "category": "subregion",
      "display": "Caribbean",
      "description": ""
    },
    "central-america": {
      "category": "subregion",
      "display": "Central America",
      "description": ""
    },
    "central-asia": {
      "category": "subregion",
      "display": "Central Asia",
      "description": ""
    },
    "eastern-africa": {
      "category": "subregion",
      "display": "Eastern Africa",
      "description": ""
    },
    "eastern-asia": {
      "category": "subregion",
      "display": "Eastern Asia",
      "description": ""
    },
    "eastern-europe": {
      "category": "subregion",
      "display": "Eastern Europe",
      "description": ""
    },
    "melanesia": {
      "category": "subregion",
      "display": "Melanesia",
      "description": ""
    },
    "micronesia": {
      "category": "subregion",
      "display": "Micronesia",
      "description": ""
    },
    "middle-africa": {
      "category": "subregion",
      "display": "Middle Africa",
      "description": ""
    },
    "northern-africa": {
      "category": "subregion",
      "display": "Northern Africa",
      "description": ""
    },
    "northern-america": {
      "category": "subregion",
      "display": "Northern America",
      "description": ""
    },
    "northern-europe": {
      "category": "subregion",
      "display": "Northern Europe",
      "description": ""
    },
    "polynesia": {
      "category": "subregion",
      "display": "Polynesia",
      "description": ""
    },
    "south america": {
      "category": "subregion",
      "display": "South America",
      "description": ""
    },
    "south-east-asia": {
      "category": "subregion",
      "display": "South-East Asia",
      "description": ""
    },
    "southern-africa": {
      "category": "subregion",
      "display": "Southern Africa",
      "description": ""
    },
    "southern-europe": {
      "category": "subregion",
      "display": "Southern Europe",
      "description": ""
    },
    "western-africa": {
      "category": "subregion",
      "display": "Western Africa",
      "description": ""
    },
    "western-asia": {
      "category": "subregion",
      "display": "Western Asia",
      "description": ""
    },
    "western-europe": {
      "category": "subregion",
      "display": "Western Europe",
      "description": ""
    },
    "east-asia-and-pacific": {
      "category": "world-bank-region",
      "display": "East Asia & Pacific",
      "description": ""
    },
    "europe-and-central-asia": {
      "category": "world-bank-region",
      "display": "Europe & Central Asia",
      "description": ""
    },
    "latin-america-and-the-caribbean": {
      "category": "world-bank-region",
      "display": "Latin America & the Caribbean",
      "description": ""
    },
    "north-america": {
      "category": "world-bank-region",
      "display": "North America",
      "description": ""
    },
    "south-asia": {
      "category": "world-bank-region",
      "display": "South Asia",
      "description": ""
    },
    "sub-saharan-africa": {
      "category": "world-bank-region",
      "display": "Sub-Saharan Africa",
      "description": ""
    }
  }
}
